<template>
  <div class="card">
    <div class="grid">
      <div class="col-4" />

      <div class="col-4 align-items-center justify-content-center" style="margin-top: 200px;text-align: center;">
        Páginas Aqui
      </div>

      <div class="col-4" />
    </div>
  </div>
</template>

<script>
export default {
  name: 'IndexPage',
  layout: 'default'
}
</script>
